body.page-id-2944 #site-content {
    background: linear-gradient(180deg, rgba(250, 253, 254, 0.58) 12.52%, rgba(102, 207, 234, 0.07) 47.54%, rgba(125, 214, 237, 0.13) 87.68%, rgba(255, 255, 255, 0) 100%);
}

.wp-block-button .wp-block-button__link:focus { text-decoration: none !important; }

.vb-top {
    z-index: 100;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 13px 20px 13px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    text-align: center;
    color: #ffffff;
    background: #000000;
}
body.mobile-menu-open #site-header .mobile-nav-toggle,
body:not(.mobile-menu-open) .mobile-menu-background,
body:not(.mobile-menu-open) .mobile-menu-wrapper { display: none; }
body.mobile-menu-open .mobile-menu-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    z-index: 1;
    opacity: .4;
}
.vb-top span:first-child { padding-left: 10px; }
.vb-top span:last-child { display: block; }

.mobile-menu-wrapper {
    z-index: 11;
    position: fixed;
    top: 167px;
    padding: 0 25px;
    width: 100%;
    min-height: 200px;
    background: #ffffff;
}
.mobile-menu-wrapper a.close-it {
    position: absolute;
    top: -60px;
    right: 25px;
    width: 24px;
    height: 24px;
    background: url(./images/x.svg) no-repeat;
    background-color: #ffffff;
}
.mobile-menu-wrapper ul.virtual-benefit-nav {
    margin-bottom: -20px;
    margin-left: 0;
    font-size: 18px;
    line-height: 27px;
    font-weight: 900;
    letter-spacing: -0.25px;
    text-transform: uppercase;
    list-style-type: none;
}
.mobile-menu-wrapper ul.virtual-benefit-nav li { 
    margin-bottom: 10px; 
    margin-left: 0;
}
.mobile-menu-wrapper ul.virtual-benefit-nav a { text-decoration: none; } 
.mobile-menu-wrapper .wp-block-buttons .wp-block-button a { background-color: #59CBE8; }
.mobile-menu-wrapper .wp-block-buttons .wp-block-button a:hover { text-decoration: none; }
.mobile-menu-wrapper #menu-social-links-menu {
    margin-left: 0px;
    margin-top: 10px;
    justify-content: flex-start;
    list-style-type: none;
}
.mobile-menu-wrapper #menu-social-links-menu li { margin: .5rem; }
.mobile-menu-wrapper #menu-social-links-menu svg path:first-child { fill: #ffffff; }
.mobile-menu-wrapper #menu-social-links-menu svg path:nth-child(2) { stroke: #000000; }
.mobile-menu-wrapper #menu-social-links-menu svg path:nth-child(3){ fill: #000000; }

header#site-header {
    z-index: 100;
    position: fixed !important;
    top: 68px;
    width: 100%;
    border-bottom: none !important;
    box-shadow: 0px 1px 16px rgba(0, 0, 0, 0.05);
}
header#site-header .mobile-show.alignwide {
    display: flex !important;
    margin: 0 auto;
    max-width: 834px;
    height: 99px;
    align-items: center;
}
header#site-header .mobile-nav-toggle.nav-toggle { 
    right: 0 !important; 
    width: 30px;
}

.footer-widgets.column-two.grid-item .widget_nav_menu:first-of-type { display: none; }
.textwidget .terms-and-privacy { display: inline-block; }
.footer-widgets-wrapper #footer-logo {
    width: 121px;
    height: 65px;
}

main#site-content { margin-top: 170px; }

.fwa-alert-wrapper { display: none !important; }

.virtual-benefit-hero {
    max-width: 1440px;
    min-height: auto !important;
    padding-top: 278px;
    background-image: url(./images/vb-hero-1.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 318px 278px;
}

.virtual-benefit-hero > div {
    min-height: auto !important;
    padding-top: 0;
}
.virtual-benefit-hero h1 {
    display: inline-block;
    margin: 0 auto;
    font-size: 35px;
    line-height: 40px;
    letter-spacing: -1.04px;
}
.virtual-benefit-hero h1.vb-header-part-three { 
    display: block;
    min-width: 271px;
    margin-bottom: 20px;
}
.virtual-benefit-hero h1.vb-header-part-three span { 
    overflow: hidden;
    display: inline-block;
    margin: 5px -8px 0 0;
    padding: 0px 8px 0px 5px;
    visibility: hidden;
    vertical-align: text-top;
    background: #59CBE8;
    transition: height 400ms ease-in;
}
.virtual-benefit-hero h1.vb-header-part-three.active span { 
    visibility: visible;
}

.virtual-benefit-hero .wp-block-button { margin-top: 5px; }

.wp-block-coblocks-hero__content p {
    padding: 0;
    font-size: 18px;
    line-height: 26px;
}
.wp-block-coblocks-hero__content p:first-of-type {
    margin-bottom: 5px;
}
.wp-block-coblocks-hero__content p:not(.semi-bold) { 
    margin-bottom: 0;
    font-weight: 400; 
}

.entry-content > .wp-block-group.mb-0:not(.blue-newsletter-block) {
    margin-bottom: 68px !important;
}
.entry-content > #speakers.wp-block-group.mb-0:not(.blue-newsletter-block) {
    margin-bottom: 58px !important;
}
.entry-content .wp-block-group p { 
    margin-bottom: 10px;
    max-width: 790px !important; 
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.25px;
}

h3.alignwide { max-width: 525px; }
h3 {
    font-size: 22px;
    line-height: 28px;
}

.opening-session-wrapper { 
    margin-top: 30px; 
    max-width: 100% !important;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.05);
}
.opening-session { position: relative; }
.opening-session .os-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px;
    background: #59CBE8;
    color: #ffffff;
}
.opening-session .os-title img { 
    max-width: 67px; 
    filter: drop-shadow(0px 6px 38px rgba(0, 0, 0, 0.15));
}
.opening-session .os-title div h6 { font-weight: 900; }
.opening-session .os-title > div:not(.actuator) { max-width: 57%; }
.opening-session .os-title div p { font-weight: 600; }
.opening-session .os-title div.actuator * { 
    font-size: 24px;
    font-weight: 900;
    color: #000000; 
}
.opening-session:first-child:not(.expanded){ border-bottom: 1px solid rgba(255, 255, 255, 0.33); }
.opening-session.expanded .os-title div.actuator .collapsed,
.opening-session .os-title div.actuator .expanded { display: none; }
.opening-session.expanded .os-title div.actuator .expanded { display: block; }
.opening-session .os-title h6 { 
    margin-top: 0px;
    margin-bottom: 5px; 
}
.opening-session .os-description {
    overflow: hidden;
    position: absolute;
    visibility: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    padding: 0 24px;
    background: #ffffff;
    transition: height 400ms ease-in-out;
}
.opening-session .os-description.expanded { 
    visibility: visible; 
    position: relative;
}
.os-description h4 { 
    margin-top: 24px;
    color: #0057B8; 
}
.opening-session p.label {
    margin-top: 28px;
    font-size: 14px;
    line-height: 13px;
    letter-spacing: 2px;
    font-weight: 600;
    color: #868686
}
.opening-session .os-description p:not(.label) { margin-bottom: 28px; }

.vb-carousel:not(.vb-carousel-2){ padding-bottom: 7px; }
.vb-carousel-2 { margin-top: 20px !important; }

.virtual-benefit-carousel .wp-block-coblocks-post-carousel .slick-slide {
    overflow: visible;
    opacity: 1;
    margin-right: 13px;
    padding: 0;
    width: 259px;
    height: 269px;
    color: #ffffff;
    cursor: default;
    transition: none !important;
    transform: none !important;
    box-shadow: none;
}
.virtual-benefit-carousel .wp-block-coblocks-post-carousel .pb-8::before, 
.virtual-benefit-carousel .wp-block-coblocks-post-carousel .pb-8::after { display: none !important; }
.virtual-benefit-carousel .wp-block-coblocks-post-carousel .slick-slide:hover a::after,
.virtual-benefit-carousel .wp-block-coblocks-post-carousel .slick-slide a::after { display: none !important; }
.virtual-benefit-carousel .wp-block-coblocks-post-carousel .slick-slide:hover { 
    cursor: default;
    color: #ffffff;
    background: transparent;
}
.virtual-benefit-carousel .slick-arrow { display: none !important; }
.virtual-benefit-carousel .wp-block-coblocks-post-carousel__item {
    height: 100%;
}
.virtual-benefit-carousel .wp-block-coblocks-post-carousel__image {
    display: block;
    margin-bottom: 0;
    height: 100%;
}
.virtual-benefit-carousel .wp-block-coblocks-post-carousel__image a.bg-cover.bg-center-center { 
    height: 100%;
    padding-top: 0; 
    cursor: default;
}

.virtual-benefit-carousel .wp-block-coblocks-post-carousel__image a.bg-cover.bg-center-center img { 
    /* filter: drop-shadow(0px 5px 30px rgba(0, 0, 0, 0.15));  */
    box-shadow: 0px 5px 30px rgb(0 0 0 / 15%);
}

.virtual-benefit-carousel .wp-block-coblocks-post-carousel__content {
    z-index: 1;
    position: absolute;
    left: 10px;
    bottom: 0;
}
.virtual-benefit-carousel .wp-block-coblocks-post-carousel__excerpt {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
}

.is-twentytwenty .virtual-benefit-carousel .wp-block-coblocks-post-carousel a {
    cursor: default;
    font-size: 18px;
    font-weight: 900;
}

.vb-schedule .wp-block-columns {
    margin-top: 0 !important;
    margin-bottom: 40px;
    padding: 0 18px 0 22px;
    cursor: pointer;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.05);
}
.vb-schedule .wp-block-columns,
.vb-tickets .wp-block-columns { max-width: 834px; }
.vb-schedule .wp-block-columns::after {
    content: '';
    position: absolute;
    top: 50px;
    right: -13px;
    display: block;
    width: 41px;
    height: 41px;
    background: url(./images/arrow-down.svg) no-repeat;
    cursor: pointer;
}
.vb-schedule .wp-block-column { 
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
.vb-schedule .wp-block-column:first-child { max-width: 155px; }
.vb-schedule .wp-block-column h6 { 
    margin-top: 0 !important; 
    margin-bottom: 5px;
    font-size: 20px;
}
.vb-schedule .wp-block-column p:not(.session-title) {
    font-size: 14px !important;
    line-height: 24px !important;
}
.vb-schedule .wp-block-column p.session-description { font-size: 16px !important; }
.vb-schedule .wp-block-column p.semi-bold:not(.session-title) {
    margin-top: 20px;
}
.vb-schedule .wp-block-column p.session-title { 
    font-size: 16px;
    line-height: 24px;
    color: #868686; 
}

.session-description { 
    visibility: hidden;
    position: absolute;
    width: 100%;
    transition: height 400ms ease-in-out;
}
.wp-block-columns .session-description.expanded { 
    visibility: visible;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}
.wp-block-columns.expanded::after { transform: rotate(180deg); }

.tricky-image > .wp-block-column h3 { margin-bottom: calc(74% + 30px); }
.highlights > .wp-block-column:first-child,
.scholarship-columns > .wp-block-column:last-child {
    position: absolute;
    top: 20%;
}
.scholarship-columns .wp-block-button { margin-top: 20px; }
.highlights > .wp-block-column:first-child { top: 26%; }
.entry-content .wp-block-group p.scholarship-label {
    margin-bottom: 20px;
    font-size: 14px;
    letter-spacing: 2px;
    color: #878787;
}

.vb-tickets .tickets-header.wp-block-column:not(:only-child) {
    flex-basis: 100% !important;
    margin-bottom: 0;
}
.vb-tickets .gift-giving-levels-wrapper {
    opacity: 1;
    transition: opacity 600ms ease;
}
.vb-tickets .gift-giving-levels-wrapper.start { opacity: 0; }
.vb-tickets .gift-alert.wp-block-columns.has-background {
    padding-left: 15px;
    padding-right: 15px;
}
.vb-tickets .gift-alert .wp-block-column:first-child { 
    background-image: none;
    background-color: #ffffff; 
}
.vb-tickets .gift-alert .wp-block-column:first-child h6 {
    font-size: 22px;
    line-height: 28px;
}
.vb-tickets .gift-alert .wp-block-column:first-child p.semi-bold { 
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.25px;
    color: #878787; 
}
.vb-tickets ul.list-check-marks {
    padding: 0 15px;
}
.vb-tickets ul.list-check-marks li { 
    margin-left: 20px;
    padding-left: 5px; 
    font-size: 14px;
    line-height: 23px;
}
.vb-tickets p.ticket-footnote {
    margin-left: 0 !important;
    max-width: 450px !important;
    line-height: 20px !important;
    color: #868686;;
}
.vb-tickets .gift-alert.wp-block-columns > .wp-block-column:first-of-type .wp-block-group { 
    padding-left: 2rem; 
    padding-right: 2rem;
    padding-bottom: 4rem;
}
.vb-tickets .gift-alert.wp-block-columns > .wp-block-column:first-of-type .wp-block-group__inner-container { position: relative; }
.vb-tickets .gift-alert.wp-block-columns > .wp-block-column:first-of-type .wp-block-group__inner-container::after {
    content: '';
    z-index: 1;
    position: absolute;
    bottom: -20px;
    display: block;
    height: 10px;
    width: 100%;
    border-bottom: 1px solid #C4C4C4;
}
.vb-tickets .gift-alert .wp-block-button__link:focus { text-decoration: none; }
.vb-tickets .gift-alert .wp-block-button__link:hover {
    text-decoration: none;
    color: #000000;
}
p.ticket-types {
    font-weight: 600;
    color: #ffffff;
}
p.ticket-types strong {
    padding-bottom: 6px;
    font-weight: 600;
    border-bottom: 4px solid #0057B8;
}
p.ticket-types *:last-child { margin-left: 10px; }
p.ticket-types a { 
    color: #ffffff;
    text-decoration: none;
    opacity: .5; 
}
p.ticket-types a:hover {
    opacity: 1;
    text-decoration: none !important;
    background: none !important;   
}

.entry-content hr:not(.has-background), hr.styled-separator {
    max-width: 834px;
    height: 1px;
    color: #868686;
    background: #868686 !important;
}

p.sponsor-contact span { display: block; }

a.link-to-home {
    color: #59CBE8;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    font-weight: 900;
    text-align: center;
    margin: 38px auto 0;
    display: block;
}

.benefit-contributors p {
    font-size: 18px;
    line-height: 36px;
    font-weight: 600;
    letter-spacing: -.25px;
    color: #878787;
}

.newsletter-form input { border-radius: 130px; }

@media (min-width: 400px){
    .scholarship-columns > .wp-block-column:last-child { top: 17%; }

    p.ticket-types *:last-child { margin-left: 30px; }
}

@media (min-width: 450px){
    .highlights > .wp-block-column:first-child { top: 26%; }
}

@media (min-width: 500px){
    .highlights > .wp-block-column:first-child { top: 21%; }
}

@media (min-width: 600px){
    .vb-schedule .wp-block-column p.semi-bold:not(.session-title) {
        margin-top: 57px;
    }    
    .vb-schedule .wp-block-column:last-child { 
        flex-basis: calc(100% - 205px) !important; 
        padding: 37px 20px 35px;
    }

    .highlights > .wp-block-column:first-child,
    .scholarship-columns > .wp-block-column:last-child {
        position: initial;
        top: auto;
    }
    .tricky-image > .wp-block-column h3 { 
        margin-bottom: 2rem; 
        font-size: 28px;
        line-height: 33px;
    }

    #benefit-image-2020 { margin-left: -20px; }

    p.sponsor-contact span { display: inline-block; }

    .vb-tickets .gift-alert.wp-block-columns.has-background { margin-top: 20px; }
}

@media (min-width: 700px){
    .vb-top {
        padding: 10px 20px;
        font-size: 16px;
        letter-spacing: -0.25px;
    }
    .vb-top span:last-child { 
        display: inline-block; 
        padding-left: 10px;
    }

    header#site-header { top: 41px; }
    
    .mobile-menu-wrapper { top: 139px; }

    .virtual-benefit-hero {
        padding-top: 40px;
        background-position: center right;
        background-size: 400px;
    }
    .virtual-benefit-hero h1 {
        display: block;
        margin: 0 auto;
        font-size: 40px;
        line-height: 40px;
    }
    .virtual-benefit-hero .wp-block-button { margin-top: 10px; }
    
    .wp-block-coblocks-hero__content p { max-width: 320px; }

    h3.alignwide {
        max-width: 627px;
        font-size: 28px;
        line-height: 33px;
    }

    .opening-session .os-title img { max-width: 107px; }
    .opening-session .os-title div:not(.actuator) { width: 384px; }

    .vb-carousel-2 { margin-top: 10px !important; }

    .vb-schedule .wp-block-columns::after { right: -20px; } 
    .vb-schedule .wp-block-columns.expanded::after { right: -21px; }
    
    .vb-tickets .gift-alert .wp-block-column:first-child h6,
    .vb-tickets .gift-alert .wp-block-column:first-child .wp-block-buttons {
        max-width: 180px !important;
        margin-left: 0 !important;
    }
}

@media (min-width: 800px){
    .virtual-benefit-hero { padding-top: 60px; }

    .vb-carousel-2 { margin-top: 0px !important; }

    .vb-tickets .gift-alert .wp-block-column { flex-basis: 62% !important; }
    .vb-tickets .gift-alert .wp-block-column:first-child { flex-basis: 38% !important; }
    .vb-tickets .gift-alert.wp-block-columns > .wp-block-column:first-of-type .wp-block-group {
        padding-top: 4rem;
    }
    .vb-tickets .gift-alert.wp-block-columns > .wp-block-column:first-of-type .wp-block-group__inner-container::after {
        content: '';
        top: 0;
        bottom: auto;
        right: 10px;
        display: block;
        height: 100%;
        width: 10px;
        border-bottom: none;
        border-right: 1px solid #C4C4C4;
    }
    .vb-tickets .gift-alert.wp-block-columns > .wp-block-column:first-of-type .committee-ticket .wp-block-group__inner-container::after {
        height: 175%;
        top: -40%;
    }

    .benefit-contributors .wp-block-group__inner-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 685px;
    }
    .benefit-contributors .wp-block-group__inner-container h3 {
        max-width: 100% !important;
        width: 100% !important;
    }
    .benefit-contributors .wp-block-group__inner-container p {
        margin: 0 20px !important;
        max-width: 50% !important;
        width: auto !important;
        line-height: 50px !important;
    }
}

@media (min-width: 900px){
    .virtual-benefit-hero { 
        background-size: 57%; 
        background-position-y: 20%;
    }
}

@media (min-width: 1000px){
    .vb-top { padding: 20px; }
    .mobile-menu-wrapper { top: 159px; }
    header#site-header > div.mobile-hide { display: none !important; }
    header#site-header,
    body:not(.no-sticky) header#site-header.header-footer-group.sticky:not(.going-up){ 
        top: 61px;
        background-color: #ffffff; 
    }
    header#site-header .mobile-nav-toggle { display: block !important;}
    
    h3 { font-size: 32px; }
    .virtual-benefit-hero h1.vb-header-part-three span {  margin-right: -11px; }

    .wp-block-coblocks-hero__content p.semi-bold { margin-bottom: 5px; }
    .virtual-benefit-hero .wp-block-button { margin-top: 27px; }

    .wp-block-coblocks-hero__content p {
        max-width: 340px;
        font-size: 20px;
        line-height: 28px;
    }

    .virtual-benefit-hero h1 {
        font-size: 50px;
        line-height: 50px;
    }

    h3.alignwide { 
        max-width: 100%; 
        font-size: 32px;
    }
    .entry-content .wp-block-group p:not(.label) { 
        font-size: 18px; 
        line-height: 27px;
    }
    .entry-content .wp-block-group p.scholarship-label { font-size: 16px; }
    .vb-tickets .gift-alert .wp-block-column:first-child p.semi-bold { 
        font-size: 20px !important; 
        line-height: 27px !important;
    }
    
    .opening-session-wrapper {
        position: relative;
        margin-top: 50px;
        padding: 100px 20px;
        max-width: 1255px !important;
        min-width: 900px;
        height: 573px;
        background: #59CBE8;
    }
    .opening-session { 
        position: initial;
        display: block;
        margin-left: 10px;
        width: 50%;
        border-left: 9px solid transparent; 
    }
    .opening-session:first-child {
        margin-bottom: 50px;
        border-bottom: none !important;
    }
    .opening-session .os-title {
        justify-content: flex-start;    
        padding-top: 0;
        padding-bottom: 0;
        cursor: pointer;
    }
    .opening-session .os-title img { 
        margin-right: 20px;
        max-width: 154px; 
    }
    .opening-session .os-title div:not(.actuator) { width: 289px; }
    .opening-session .os-title div.actuator { display: none; }
    
    .opening-session-wrapper:not(.active) .opening-session:first-child,
    .opening-session-wrapper.active .opening-session.expanded {
        border-color: #0057B8;
        opacity: 1;
    }
    .opening-session-wrapper:not(.active) .opening-session:last-child,
    .opening-session-wrapper.active .opening-session:not(.expanded) {
        opacity: .5;
        transition: opacity 400ms;
    }
    .opening-session-wrapper .opening-session:not(.expanded):hover { opacity: 1; }
    .opening-session .os-description { 
        visibility: visible;
        z-index: 1;
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        padding: 140px 63px !important;
        width: 50%;
        height: 100% !important;
    }
    .opening-session .os-description.expanded,
    .opening-session-wrapper:not(.active) .opening-session:first-child .os-description { 
        position: absolute;
        display: block; 
    }

   .opening-session p.label { margin-top: 0; }

   .vb-carousel-2 { left: -40px; }

   .tricky-image > .wp-block-column h3 { 
       font-size: 32px;
       line-height: 40px;
    }

    a.link-to-home { margin-right: 5rem; }
    a.link-to-home:hover { text-decoration: underline; }

    .newsletter-block h4 { max-width: 770px !important; }

    .entry-content > #speakers.wp-block-group.mb-0:not(.blue-newsletter-block),
    .entry-content > .wp-block-group.mb-0.alignwide:not(.report-part):not(.related-posts),
    .entry-content > .wp-block-group.mb-0.has-huge-padding.alignfull:not(.report-part):not(.related-posts),
    .entry-content > .wp-block-group.mb-0.alignfull:not(.report-part):not(.has-huge-padding):not(.related-posts):not(.blue-newsletter-block) {
        margin-bottom: 145px !important;
    }
}

@media (min-width: 1200px){
    header#site-header .mobile-show.alignwide { display: none !important; }
    header#site-header > div.mobile-hide {
        display: flex !important;
        margin: 0 auto;
        max-width: 1255px !important;
        min-width: 900px;
        padding-top: 30px;
        height: 135px;
        align-content: center;
        justify-content: space-evenly;
    }
    header#site-header > div.mobile-hide a:first-child { margin-top: -5px; }
    header#site-header > div.mobile-hide ul { list-style: none; }
    header#site-header > div.mobile-hide > ul {
        display: flex;
        margin-top: 5px;
        margin-left: -20px;
        width: 694px;
        font-weight: 900;
        text-transform: uppercase;
        font-size: 16px;
        letter-spacing: -0.25px;
        align-items: flex-start;
        justify-content: space-evenly;
    }
    header#site-header #menu-social-links-menu { margin-left: 0; }
    header#site-header #menu-social-links-menu li { margin: .5rem; }
    header#site-header #menu-social-links-menu svg path:first-child { fill: #ffffff; }
    header#site-header #menu-social-links-menu svg path:nth-child(2) { stroke: #000000; }
    header#site-header #menu-social-links-menu svg path:nth-child(3){ fill: #000000; }
    header#site-header #menu-social-links-menu li:last-child svg path:nth-child(3){ stroke: #000000; }
    header#site-header #menu-social-links-menu li:last-child:hover svg path:last-child{ 
        stroke: #ffffff; 
        fill: #000000;
    }
    header#site-header #menu-social-links-menu li:last-child:hover svg path:nth-child(4){ stroke: #ffffff; }
    header#site-header > div.mobile-hide ul a { 
        text-decoration: none; 
        border-bottom: 4px solid transparent;
    }
    header#site-header > div.mobile-hide ul a:hover { color: #0057B8; }
    header#site-header > div.mobile-hide ul a.active { border-color:#59CBE8; }
    header#site-header > div.mobile-hide .wp-block-buttons { 
        margin-left: -10px;
        margin-top: -3px;
    }
    header#site-header > div.mobile-hide .wp-block-buttons .wp-block-button { margin-top: 0px; }
    header#site-header > div.mobile-hide .wp-block-buttons .wp-block-button a { 
        width: 100%;
        height: 100%;
        background: #59CBE8; 
    }
    header#site-header > div.mobile-hide .wp-block-buttons .wp-block-button a:focus,
    header#site-header > div.mobile-hide .wp-block-buttons .wp-block-button a:hover { text-decoration: none; }

    .mobile-menu-wrapper { top: 170px; }

    .virtual-benefit-hero { 
        padding-top: 80px; 
        padding-bottom: 175px;
    }

    .virtual-benefit-hero h1 {
        font-size: 65px;
        line-height: 65px;
    }

    .wp-block-coblocks-hero__content p { max-width: none; }

    .opening-session { 
        margin-left: 17px;
    }

    .vb-tickets ul.list-check-marks li { 
        font-size: 16px;
        line-height: 25px;
    }

    .virtual-benefit-carousel .wp-block-coblocks-post-carousel .slick-slide {
        width: 293px;
        height: 309px;
    } 
    
    .wp-block-button__link.has-black-color.has-white-background-color:hover {
        background-color: #000000;
        color: #ffffff;
    }

    .tickets-header > h3 { margin-top: 98px !important; }
}

@media (min-width: 1400px){
    header#site-header > div.mobile-hide > ul,
    header#site-header #menu-social-links-menu,
    header#site-header > div.mobile-hide .wp-block-buttons { 
        margin-left: 40px;
    }
    .virtual-benefit-hero { padding-bottom: 260px; }

    .opening-session { 
        margin-left: 37px;
    }
}